BREAK(1)

NAME
break - break out of loop

SYNOPSIS
break [n]

DESCRIPTION

fg is a shell special built-in that exits the smallest enclosing for, select, while, or until loop, or the n-th enclosing loop if n is specified. Execution continues at the command following the loop(s).

If n is given it must be a positive integer >= 1. If n is larger than the number of enclosing loops the last enclosing loop will be exited.

EXIT STATUS

0

SEE ALSO

continue(1), return(1)

AUTHOR
David J. Korn, et. al.

COPYRIGHT
2019, David J. Korn, et.al.